<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <fixed facet="wst.jsdt.web"/>
  <installed facet="java" version="17"/>
  <installed facet="jst.web" version="5.0"/>
  <installed facet="jpt.jpa" version="2.1"/>
  <installed facet="wst.jsdt.web" version="1.0"/>
</faceted-project>
